# Jour 1

Je profite de cette semaine de relâche pour aller faire un tour en forêt, dans des conditions qui s’annoncent être assez difficiles. Il faudra que je parle du manque de précision des prévisions météorologiques canadiennes à un moment.

J’arrive sur le parking après plus d’une heure de route derrière un véhicule de déneigement. La neige est bien collante et il y a déjà une quinzaine de centimètres tombée dans la matinée. Je profite des traces de raquettes d’un couple qui vient d’arriver pour ne pas trop galérer avec le traîneau mais même les skis à écailles accrochent un peu trop à mon goût. Je suis obligé de forcer dans les descentes pour avancer ! Sans compter le traîneau qui racle bien les bords du chemin et qui prend des kilos au cours de l’avancée…

![Le traîneau à l’arrivée avec pas mal de neige chargée.](/static/david/2023/2023-03-02-traineau-arrivee.jpg "Ce que ça donne à l’arrivée, transporter de la neige n’a pas grand intérêt, il y en aura à l’arrivée.")

Je finis par trouver un coin qui n’est pas un emplacement de camping (bien pour le bois) et qui est pas mal en retrait du sentier tracé (bien pour moi). Le gros avantage de l’hiver avec plus d’un mètre de neige, c’est que je peux vraiment sculpter mon lieu de résidence tel que je l’entends indépendamment du relief, de la végétation ou de l’humidité.

C’est parti pour une corvée de bois, en raquettes. J’en prends toujours un peu plus que de rigueur en hiver car on ne sait jamais trop ce qu’il peut se passer (blessure/immobilisation par exemple) et c’est un élément important de sécurité par ces températures.

![Un feu dans un foyer surélevé.](/static/david/2023/2023-03-02-feu-levitation.jpg "C’est parti pour quelques heures à entretenir un feu.")

Je continue de tester ce foyer surélevé en hiver. Il est lourd mais avoir un feu efficace pour faire fondre la neige et se réchauffer sans qu’il ne coule est très appréciable. À force de [faire](/david/2023/02/10/) [du](/david/2023/02/11/) [glamping](/david/2023/02/12/), j’en avais oublié à quel point il est fastidieux de passer son temps à produire de l’eau liquide. Je suis à 100 mètres de la rivière mais je n’ose pas m’approcher sur la glace pour aller en récupérer une casserole entière vu les conditions.

J’ai choisi d’emporter mon appareil photo et trois objectifs pour cette sortie. Alors je passe une bonne partie de l’après-midi à explorer les alentours en essayant de ne pas trop me mouiller avec toute la neige qui charge les résineux. Même si je suis crevé par le trajet, je passe de bons moments à explorer cet environnement. Je me rends compte que j’ai maintenant suffisamment confiance en moi pour prendre mon temps avant de monter le camp.

J’ai quand même tapé une bonne plateforme avec les raquettes pour lui laisser le temps de geler avant d’aménager l’espace sous mon tipi du XXI<sup>e</sup> siècle. Iels annoncent -15°C dans la nuit, je vais enfin pouvoir tester mon duvet dans les conditions qu’il mérite. Un peu [inconscient de ce qui m’attend](/david/2023/03/03/), je me couche en regardant le feu crépiter, les joies de l’hiver… j’étais aussi parti pour essayer de voir des aurores boréales mais vu la vallée encaissée dans laquelle je suis, associée à une lune bien pleine, j’ai la flemme de me relever dans la nuit. Le vent s’est levé et de la neige chute des arbres par rafales.

---

Davantage de [photos disponibles par ici](https://media.larlet.fr/2023-03-ouareau-01.html).

#confiance #eau #forêt