# SudWeb

12 mars 2013 :

> Je vais pas mal intervenir ces prochains mois, peut-être l’occasion de se rencontrer et d’échanger
>
> <cite>*[Conférences et diversité](/david/blog/2013/conferences-diversite/)*</cite>

13 mars 2013 :

> *Je pense maintenant qu’il est plus important d’avoir une ligne éditoriale cohérente et surprenante.* C’est un exercice très difficile de savoir répondre aux attentes d’un public tout en le bousculant (un peu). Qu’il ne reparte **peut-être pas pleinement satisfait mais avec des questions restées sans réponses.** Des pistes à creuser. Des mondes à explorer. […]
> 
> **La question revient finalement à positionner pour les organisateurs le curseur de la curiosité.** Doit-elle venir des participants ou être imposée par les organisateurs et les orateurs ? Vaste débat.
> 
> <cite>*[Conférences et éditorialisation](/david/blog/2013/conferences-editorialisation/)*</cite>

19 mai 2013 :

> Une question ouverte en guise de conclusion sans avoir vraiment de proposition technique concrète pour continuer le débat. Après réflexion (et de nombreuses discussions), je ne pense pas qu’il soit pertinent de continuer en ligne par contre je serais ravi que les discussions continuent ici ou ailleurs en espérant avoir semé quelques graines qui pourront germer de proche en proche.
>
> <cite>*[Une quête de sens](/david/blog/2013/quete-sens/)*</cite>

30 mai 2015 :

> *J’ai peur* de mes propres contradictions au sujet de la consanguinité.
>
> *Je suis content* d’avoir pu voir autant d’orateurs qui n’ont pas l’habitude de s’exprimer en public. Ça change des rockstars qui en sont à la quinzième représentation de leur tournée de conférences.
>
> <cite>*[Je suis SudWeb](/david/stream/2015/05/30/)*</cite>

5 février 2016 :

> Il y a beaucoup de choses à explorer pour changer la relation organisateur/conférencier/spectateur et la proposition est toujours la même : tous participants pour fluidifier les échanges et encourager l’intelligence collective. Passer du être ensemble au faire ensemble.
>
> On n’achète plus un billet mais on devient membre d’une association qui porte le projet auquel on peut participer financièrement et/ou par un travail avec une gouvernance démocratique. *La conférence n’est plus un évènement ponctuel mais un bien commun qui vit tout au long de l’année, que l’on s’approprie et que l’on fait évoluer ensemble.*
> 
> <cite>*[Co-organisation de conférences](/david/blog/2016/coorganisation-conferences/)*</cite>

28 mai 2016 :

> Les éditions de cette conférence se suivent mais ne se ressemblent pas si ce n’est dans leur recherche de singularité. Chaque intervention donne envie d’aller interagir avec l’orateur pour échanger plus que d’ouvrir son *laptop*. Derrière ces sujets non-techniques se cachent des réflexions plus profondes qui n’interrogent plus le *comment* mais le *pourquoi* et de plus en plus le *pourquoi pas* ?
> 
> <cite>*[SudWeb 2016](/david/blog/2016/sudweb-2016/)*</cite>

29 août 2017 :

> Avoir plusieurs années d’expérience donne d’autant plus de légitimité pour expérimenter et d’assurance pour se relever en cas d’échec (encore faudrait-il définir cette éventualité). Un événement récurrent donne la chance de pouvoir considérer chaque itération comme une page blanche, les « acquis » ne se font pas sur les formats mais sur le réseau (ou micro-culture) qui se recrée à chaque fois. Renforcer des liens pour le sentiment d’appartenance d’un côté, en relâcher d’autres pour être inclusif par ailleurs. **Une communauté vieillissante aspirera toujours à plus de sécurité et de confort.** Et est-ce une raison valable pour les lui accorder ? :-)
> 
> <cite>*[Besoin et expérience](/david/blog/2017/besoin-experience/)*</cite>

12 janvier 2018 :

> Est-ce qu’il y a des évènements où un incident a été à l’origine d’un dépôt de plainte de la part de l’organisation ? Et si oui quelles en ont été les suites ? Une jurisprudence serait la bienvenue.
>
> *PS : ne croyez pas que je tape toujours sur SudWeb, ce n’est qu’un exemple (plutôt bon en l’occurence) et c’est surtout le seul événement pour lequel j’ai encore un intérêt car ils sont plein de vitalité et ça fait plaisir :-).*
>
> <cite>*[Code d’(in)conduite](/david/stream/2018/01/12/)*</cite>

26 janvier 2021 :

> Il y a peu, j’écrivais que je donnais des conférences "avant de prendre conscience qu’il était important de laisser la place à d’autres moins privilégié·e·s/plus diversifié·e·s". Et indirectement, cela m’a permis de prendre du recul et eu aussi pour conséquence de ne plus me motiver du tout à aller dans les conférences « classiques ». […]
> 
> Je suis tiraillé entre co-créer de nouvelles choses ou faire acte de présence et de promotion des endroits qui comptent pour d’autres et leurs offrent un espace de visibilité non négligeable
> 
> <cite>*[Conférences](/david/2021/01/26/)*</cite>

5 octobre 2021 :

> Quel que soit le format, j’ai fini par remarquer (il m’a fallu une dizaine d’années tout de même…) que ces évènements favorisent l’entre-soi et donnent une ascendance aux organisateur·ices et participant·es actif·ves. Ce statut est malsain car il permet des comportements déplacés de la part des personnes ayant davantage de pouvoir, d’autant plus lorsqu’une foule est réunie.
> 
> <cite>*[Conférences 2](/david/2021/10/05/)*</cite>

J’avais besoin de cet historique incomplet pour me pointer mes propres incohérences et suivre l’évolution de ma pensée au cours des années. De l’avantage d’avoir une mémoire externalisée.

SudWeb a une place toute particulière dans mon cœur, j’ai [participé à sa création](/david/stream/2010/#tw-27452935068), j’y suis intervenu dans ce que je considère être [l’apogée de ce que je pouvais faire dans un groupe](/david/blog/2013/quete-sens/), je m’y suis fait des ami·es (coucou Amanda 🇨🇦), j’y ai vu des personnes grandir, mûrir, se remettre en question et j’allais boucler la boucle en motivant une personne à participer.

Lorsque j’ai appris que le sujet de [Fanny](https://ynote.hk/) avait été retenu, j’étais vraiment très content qu’un espace de parole et d’interactions lui soit proposé. Lorsque le programme complet (qui n’est plus en ligne) est sorti, je me suis posé beaucoup de questions. Je ressentais un [certain malaise](https://eldritch.cafe/@davidbruant/110311929122033704) ([cache](/david/cache/2023/e211e38b6e8dd18119e0ff18464d2414/)) à ce que des personnes sur-représentées dans ces évènements le soient encore une fois. Je me suis vraiment demandé ce qui avait pu motiver ces choix et je crois que j’aurais aimé une communication plus claire à ce sujet pour essayer de comprendre plutôt que d’être dans l’interprétation.

L’évènement a depuis été annulé car pas assez de personnes étaient motivées par cette rencontre. Difficile d’en tirer des conclusions à chaud. Difficile de savoir au bout de combien de personnes est-ce que ça devenait rentable (financièrement ?). Facile de faire des liens de cause à effet erronés en écoutant uniquement ma micro-bulle. Facile d’imaginer que ça n’ait pas été facile pour les personnes bénévoles qui se sont motivées pour l’organisation cette année.

On peut lire actuellement sur la [page 2023 de l’évènement](https://sudweb.fr/2023/) ([cache](/david/cache/2023/32448878bfcad6dd5d1bcb2b626f1a9d/)) :

> Ne vous arrêtez pas, ne vous arrêtez jamais.

Ça me questionne beaucoup aussi : c’est correct de s’asseoir faire une pause pour ne pas se brûler, d’accepter la déception de ce qui vient de se produire, de prendre le temps d’aller demander pourquoi est-ce que ça ne s’est pas passé, de libérer ses émotions maladroitement.

C’est ce que je suis en train d’essayer de faire à mon échelle.

#gratitude #nostalgie #sociologie
