# Apocalypse

> Lorsque je reste assis ou marche dans la forêt, je ne suis pas un « sujet » en train d’observer des « objets ». En entrant dans le mandala, je suis pris dans des réseaux de communication, des maillages de relations. Que j’en sois conscient ou non, je mets en branle ces réseaux en effarouchant un cerf, en faisant sursauter un tamia ou en marchant sur une feuille verte. Il n’est pas possible d’observer le milieu en en étant dissocié.
> 
> Les réseaux exercent également une influence sur moi. Chaque inspiration introduit dans mon organisme des centaines de molécules en suspension dans l’air. Ces molécules constituent l’arôme des bois, la senteur combinée de milliers de créatures. Certains arômes sont si agréables à l’homme qu’il les a domestiqués pour en extraire des « parfums ». Un de ces parfums au moins, le jasmonate, est un signal d’alarme chimique, qui avertit les autres plantes d’un danger. Peut-être notre esthétique olfactive reflète-t-elle un désir de participer à la lutte de la nature ?
> 
> Mais les parfums sont l’exception. La plupart des molécules de la forêt court-circuitent mon odorat et se dissolvent directement dans mon sang, pénétrant dans mon corps et mon esprit sans que j’en aie conscience. Les effets de cette imprégnation chimique de notre organisme par les arômes végétaux ont été très peu étudiés. La science occidentale ne s’est pas abaissée à prendre au sérieux l’idée que la forêt, ou son absence, puisse faire partie de notre être. Pourtant les amoureux de la forêt savent très bien que les arbres influent sur notre état d’esprit. Les Japonais ont nommé cette connaissance et en ont fait une pratique, _shinrin-yoku_, « se baigner dans l’air de la forêt ». Il semble que le fait de participer à la communauté d’information du mandala apporte un certain bien-être dans le cœur chimique de notre organisme.
> 
> <cite>*Un an dans la vie d’une forêt*, David G. Haskell</cite>

La couleur du ciel de cette semaine est peut-être la nouvelle lueur du ciel en été : jaune, cendrée, atypique. Mortelle.

J’ai déjà un filtre sur mon robinet (une partie de mes conduites sont en plomb, encore courant à Montréal), est-ce qu’il va bientôt me falloir un filtre à air pour pouvoir respirer sainement ? La sélection privilégio-capitaliste est en marche.

Comment pleure-t-on (de rire ?) devant un film lorsqu’on porte un masque de ski ? Est-ce qu’un casque de _Spatial Computing_ permettra de protéger ses yeux de la fumée ? Et si cela devenait la seule façon de voir un ciel bleu ? Peut-être que [la symbiose](/david/blog/2016/si-cest-gratuit/) devra faire partie de nos conditions de survie dans la fournaise que nous créons.

Nous n’avons plus le temps pour des outils numériques individualistes. Nous n’avons plus le temps. Pour [paraphraser](https://fr.wikipedia.org/wiki/Notre_maison_br%C3%BBle_et_nous_regardons_ailleurs) un autre escroc présidentiel :

> Notre forêt brûle et nous mettons des masques.

#forêt #solastalgia #tristesse