# Éco-conception

> De mon temps on disait pas « écoconception » on disait juste « appliquer les prérequis basiques du métier de dev » et on n’était pas plus malheureux.
>
> S’il vous faut une formation pour vous empêcher d’afficher 10 Mo d’images sur votre homepage et d’empiler 50 frameworks JS pour faire un formulaire, ==c’est peut-être que votre titre initial de « dev full stack senior » était légèrement usurpé.== Et si l’interopérabilité, la rétrocompatibilité, l’amélioration progressive, l’accessibilité et les perfs sont pour vous de nouvelles compétences tendance à faire valoir sur un CV, je suis navré de vous annoncer que vous étiez jusque ici un escroc.
> 
> <cite>[STPo sur mastodon](https://mastodon.social/@STPo/111101966708210843)</cite>

Ce n’est pas vraiment un secret que je fasse partie de la team vieux-rageux-qui-lève-ses-poings-vers-le-ciel (et surtout les yeux 🙄) lorsqu’on parle de technique et de web. Le pire étant que plus le temps passe et plus j’ai le sentiment que cette profession se crée sa propre utilité. Il faudrait que je lise *Bullshit Jobs* pour être certain de ne pas dire n’importe quoi mais je crois bien que ça s’en rapproche de plus en plus. Ou alors j’en prends davantage conscience.

Et ça m’embête autant que de jardiner dans mon petit potager bio tout en vivant au milieu d’une zone commerciale géante bariolée de publicités et traversée par des <abbr title="sport utility vehicle">SUV</abbr> et autres *pickups*. Toute ressemblance avec ma dissonance cognitive actuelle serait bien évidemment fortuite.

En ce moment, à 15h50, j’écoute les enfants à la fenêtre préparer la chanson de l’année où [Fanny Bloom leur demande de planter des arbres](https://www.lafabriqueculturelle.tv/capsules/14586/le-grand-rendez-vous-de-fanny-bloom-et-l-osm-une-chanson-a-l-ecole-les-journees-de-la-culture) alors qu’il y a une file de voitures de plus de 2 tonnes qui attendent la sortie de leurs chers bambins. Tout ça pour s’éviter de faire quelques centaines de mètres à pied.

Je crois que c’est ça l’éco-conception sur le web : réduire la taille d’une image afin de réduire son empreinte carbone tout en ayant demandé à un <abbr title="Large Language Model">LLM</abbr> de l’avoir générée.

---

> [en] 🎯 However, despite recognizing the danger of an increasingly closed internet, many web developers don’t consider their own technical decisions and how those decisions can also contribute to the disappearance of web’s *culture* of openness.
>
> Inadvertently (for the most part) technical trends and decisions in web development in ==the last two decades have lead to what we term a “Technical Enclosure” of the web,== a processes whereby technical decisions chip away at the #ViewSource affordance that Cory Doctorow discusses in the opening quote of this article, an affordance that existed as a commons for early web developers.
>
> <cite>*[The #ViewSource Affordance](https://htmx.org/essays/right-click-view-source/)* ([cache](/david/cache/2023/2782723c95c98a22087e9954b07a8fba/))</cite>

> [en] 🤗 I hate what data is doing to the web. I hate that some people get obsessed with data. I hate that the entire advertising and marketing world has evolved to only care about data. But I realize that this will not change. Still, ==I like to do my part== which is why I try hard to not collect and keep any data about you.
> 
> <cite>*[I don’t want your data](https://manuelmoreale.com/i-don-t-want-your-data)* ([cache](/david/cache/2023/73f0ab0b4336be702e863205bd1bbace/))</cite>

> [en] 🧑‍⚕️ We in software, sadly, tend to be in the treatments business, not in the patients business. ==We’re Big Pharma.== And in the same way that Big Pharma invests massively in persuading us that we have the illness their potion cures, we have a tendency to try to get the customer’s problem to fit our solution. And so it is that “productivity” tends to be about the potion, and not the patient.
> 
> <cite>*[The Illusion Of Developer “Productivity” Opens The Door To Snake Oil](https://codemanship.wordpress.com/2023/09/25/the-illusion-of-developer-productivity-opens-the-door-to-snake-oil/)* ([cache](/david/cache/2023/d048e59b323783f6de3b03bda43a02cc/))</cite>

> 💜 Quand il laisse couler l’eau dans la casserole pour préparer un café, il pense aux instants qui continuent de glisser entre ses doigts et dont il a peur que l’oubli n’efface les derniers sourires jusqu’à ne plus reconnaître la personne sur la photo. Où bien est-ce la photo d’un ancêtre dont les cendres sont peut-être encore sur le coin d’une étagère dans la maison et dont on se dit que les minutes longues en nettoyant la vaisselle permettent la sérénité possible à l’évasion d’une enfance heureuse ?
> 
> <cite>*[endroit de l’envers](https://www.la-grange.net/2023/03/15/envers)* ([cache](/david/cache/2023/19a9d6fbfc9b17021f013e71ffb45593/))</cite>

#nostalgie #qualité #web
