# Village

> [en] Because they are precious, it’s important to understand what makes a village a village, and what kills the village.
>
> The central thesis is that what these villages can’t tolerate is a sustained large influx of strangers. A stranger in this context is an nothing more or less than an unfamiliar face. I know it tends to draw the mind in those directions, but please refrain from projecting concepts such as nationality or ethnicity on the term. We’re all simultaneously villagers and strangers in various social circumstances.
>
> A slow trickle of strangers is tolerable, a brief large influx is fine; the strangers’ average interaction is eventually stabilizes and biases toward the a stable group of members, and they quickly find shared values and become villagers too. They become familiar faces, and undoubtedly make their mark on the shared culture. That’s often a refreshing and welcome thing. It’s still a village.
>
> When sustained growth is too large, the strangers’ average interaction is with other strangers, and even if this would have eventually stabilized into something like a village, there are yet more strangers to prevent this from happening. Everyone stays strangers, and a sort of stranger-culture emerges where guards are up by default because there are never any familiar faces.
>
> ==It’s no longer a village, but something like a train station.== The default mode of being is *passing through*. People come and go, and there’s no real sense of belonging. There is a sense of anonymity, there are no lasting repercussions for cutting in line or being rude.
>
> It’s an oppressive, alienating, and disempowering environment.
>
> <cite>*[Killing Community](https://www.marginalia.nu/log/82_killing_community/)* ([cache](/david/cache/2023/e6c79911a93db53d87a80281d0037b97/))</cite>

Cet article parle de Reddit mais je ressens très fort la transformation qui s’est opérée au sein de Mastodon, d’un village en une gare. Il m’a fallu [6 mois](/david/2022/11/12/) pour prendre le train et retourner dans ma grotte.

Dans cet espace, je réfléchis beaucoup à cette différence de se sentir [en-dessous de la moyenne](https://sive.rs/below-average) ([cache](/david/cache/2023/4d9148b9d78455c2d67051e467d2e824/)). Et ce changement de point de vue me fait aussi reconsidérer mes dépendances et mes incompétences. Ce n’est pas cet atelier vélo qui est mauvais, ce sont mes choix techniques qui m’ont rendu incompétent face aux pannes actuelles qui demandent davantage d’outillage et d’expérience. Etc.

En ce moment, je travaille avec [La Croix-Rouge française](https://www.croix-rouge.fr/), le [Laboratoire de recherche en relations interculturelles de l’Université de Montréal](https://labrri.net/) et surtout [uMap](https://github.com/umap-project/umap/) et son essaimage, autant de projets et d’explorations qui redonnent du sens à mes investissements dans le numérique. Il faudrait que je prenne le temps d’écrire à ce sujet, j’aurais probablement des choses à partager côté évolution de Scopyleft aussi.

Dans un temps et un espaces finis, il faut constamment rebâtir les chemins de sa pensée et prendre soin des relations du village. Mon activité devient alors davantage celle d’un conteur, qui se sert parfois d’outils pour mettre en musique les actions des autres.

#incompétence #gratitude #simplicité
