# Perles

> Mon travail de scientifique m’a appris comment les gens construisent des théories pour avoir le sentiment de contrôler leur environnement.
> 
> Ils se comportent ensuite de manière à renforcer ces théories. Les personnes autistes partagent ce désir « normal » de contrôler leur environnement. Ce qui diffère pour elles, c’est l’intensité avec laquelle cet environnement les déborde. Des connexions neuronales atypiques dans le cerveau des personnes autistes peuvent conduire à une perception anormale, augmentant l’importance des événements individuels mais affaiblissant la capacité à relier ces morceaux de vie en des représentations plus intégrées et abstraites.
> 
> Les comportements rigides et répétitifs des personnes autistes commencent à avoir un sens lorsque nous les considérons comme la réaction normale d’un être humain à un environnement sensoriel très anormal, plutôt que comme des symptômes d’une maladie. Les symptômes autistiques sont ce qu’une personne fait pour forcer un monde chaotique à suivre un scénario prévisible. Nous essayons tous d’imposer un ordre narratif à ce qui peut sembler un monde fondamentalement chaotique. La différence dans l’autisme est qu’il y a plus de chaos à contrôler. 
> 
> ==À cet égard, l’étude de l’autisme peut nous en apprendre beaucoup sur l’humanité en général== et sur la façon dont la détresse psychologique peut être expliquée comme une réaction rationnelle, bien qu’extrême, à un monde qui ne tourne pas rond.
>
> <cite>*L’imperméable jaune*, Matthew Belmonte</cite>

Une citation extraite de *Des gènes, des synapses, des autismes* de Thomas Bourgeron qui est assez technique et que je recommande. Cela me donne envie de séquencer mon génome pour jouer avec mais comment réduire les intermédiaires profiteurs ?

> La génétique n’est pas la science des gènes mais la science de la diversité génétique qui contribue à notre individualité.
> 
> <cite>*Ibid.*</cite>

---

Avec son consentement :

![Explique ton hypothèse : Ça. (← Ceci n’est pas une hypothèse.)](/static/david/2023/2023-07-02-explique-ton-hypothese.jpg "Ni une pipe.")

![Que remarques-tu ? J’ai remarqué que j’ai raison.](/static/david/2023/2023-07-02-que-remarques-tu.jpg "Devenu un mème.")

![Pourquoi ? On le dit tout le temps.](/static/david/2023/2023-07-02-pourquoi.jpg "La facilité.")

![Je le pense parce que : car dur + dur + dur = méga-dur](/static/david/2023/2023-07-02-enonce-une-hypothese.jpg "La science.")

![Pourquoi doit-on apprendre à vivre en groupe ? Pour s’amuser. (Car nous vivons en société.) Est-il facile selon toi de vivre en groupe ? Explique pourquoi. NON. J’arrive pas à attendre qu’elle ai terminer ! (Ce n’est pas que du travail à deux)](/static/david/2023/2023-07-02-vie-de-groupe.jpg "Une histoire de chats et de chiens.")

#accompagnement #écriture #parentalité