# France

> Si vous êtes venus pour m’aider, vous perdez votre temps. Mais si vous êtes venus parce que votre libération est liée à la mienne, alors travaillons ensemble.
>
> <cite>Lilla Watson (militante autochtone australienne)</cite>

Sentiment toujours très particulier pour l’expatrié que je suis de faire un séjour dans son pays de naissance.

Il y a les paysages, les personnes, les odeurs, les situations à la fois si réelles et si cotonneuses. Comme si les émotions étaient encore sous le coup du décalage horaire. Comme si l’éphémère se devait d’être intense, presque sur-joué. Comme si l’enjeu pouvait être un retour. Ou encore plus de kérosène.

Il y a le monde. Partout. Tout le temps. L’impression d’être asphyxié dans ces petites rues caniculaires (coucou Pomme). Et l’inquiétude qui monte de se demander ce qu’il va arriver à toutes ces personnes. Dans l’étuve, les grenouilles apprécient l’eau chaude tant qu’il y en a — moins les moustiques tigres.

Il y a les montagnes, celles que l’on évalue en se cassant la nuque. Celles qui aspirent et inspirent. Qui permettent de se sentir vivant… à en perdre le souffle. Qui requièrent de s’élever pour élargir sa vision du monde. Celles qui me manquent tant. Je n’ai pas arrêté de faire du sport, j’ai arrêté d’être attiré par des sommets.

Il y a *toujours* cette ambiance nauséabonde qui se traduit en un chapelet de micro-agressions auxquelles on ne peut être pleinement sensible lorsqu’on baigne dedans. C’est leur absence, ailleurs, qui les rend d’autant plus visibles. Ma parentalité en France serait une épreuve pour justifier des abus injustifiables (et je croule déjà sous mes propres contradictions).

Il y a les retrouvailles, les fruits mûrs, les rigolades, le non soutenable qui étire les yeux et les sourires. La culpabilité d’imposer ce manque — et sa compensation — à un enfant aussi, qui peut difficilement rationaliser depuis le cocon familial si douillet des vacances. Il y a les reproches qui grandissent avec le besoin de se construire une jeune identité. Il y a les proches qui vieillissent avec la peur de devoir déconstruire leurs in·certitudes.

Il y a læ covid. Ah non, pardon 🫣.

Il y a la France.

#nostalgie #parentalité #sociologie
