# Retour

> [en] The app will eventually become obsolete. It’s the plain text files I create that are designed to last. Who knows if anyone will want to read them besides me, but *future me* is enough of an audience to make it worthwhile.
>
> <cite>*[File over app - Steph Ango](https://stephango.com/file-over-app)* ([cache](/david/cache/2023/20d288eb47779c4f1b3f36fb86aa7108/))</cite>

Je vais revenir délicatement publier par ici. Ces derniers mois ont été… mmh, agités… mais je commence à retrouver un certain équilibre. Beaucoup de phases qui ne s’articulaient pas comme je l’espérais, d’attention trop superficielle mal compensée, au milieu d’une grosse [déception](/david/2023/01/23/) qui a laissé des traces profondes. J’aurais au moins appris la différence entre l’inspiration et la manipulation. _The Hard Way™_. Je suis très reconnaissant envers toutes les personnes qui ont fait que je ne me suis pas senti trop isolé ou vulnérable pendant cette période.

Grâce à un départ, [Scopyleft](http://scopyleft.fr/) prend une [autre dimension](/david/2021/03/17/) et redéfinit ses aspirations collectivement à travers des échanges plus sains et apaisés. Un arbre tombe et de nombreuses autres espèces arrivent enfin à capter la lumière pour proposer un autre paysage, envisager un nouvel écosystème 🌻🐝.

---

Et puis, j’ai des dizaines d’onglets à partager à mon *futur moi*.

> [en] 💭 If you’re more a guess-culture person, asking people for help without knowing their circumstances can feel rude or intrusive. Broadcasting publicly your need for help can feel awkward and vulnerable.
>
> If you’re more of an ask-culture person, the guess-culture example of juggling everyone’s specific scenarios and the historical context of favors ==probably seems exhausting.== Dropping hints in the hopes that you won’t even have to make your request can feel extra passive and manipulative.
>
> <cite>*[Ask vs guess culture](https://jeanhsu.substack.com/p/ask-vs-guess-culture)* ([cache](/david/cache/2023/ba42826808418339bdc0364586bea5bf/))</cite>


> [en] 😔 But really the baseline of web design is so low because there’s a lack of tenderness, care, and empathy. ==It’s because we don’t see the making of a website as a worthy profession.== It’s because we hope to squeeze the last bit of juice from the orange by mulching people in between modals and pop ups and cookie banners.
>
> So how do we do better? How do we take better care of our websites?
>
> <cite>*[Why are websites embarrassing?](https://robinrendle.com/notes/why-are-websites-embarrassing/)* ([cache](/david/cache/2023/7458294e070577c610294f8ec927c30d/))</cite>

> [en] 🍏 It would also inject the potential for a slippery slope of unintended consequences. Scanning for one type of content, for instance, ==opens the door for bulk surveillance== and could create a desire to search other encrypted messaging systems across content types (such as images, videos, text, or audio) and content categories. How can users be assured that a tool for one type of surveillance has not been reconfigured to surveil for other content such as political activity or religious persecution? Tools of mass surveillance have widespread negative implications for freedom of speech and, by extension, democracy as a whole. Also, designing this technology for one government could require applications for other countries across new data types. 
> 
> <cite>[Apple letter to Heat initiative](/static/david/2023/apple-letter-to-heat-initiative.pdf) (PDF, 121Ko)</cite>

#écriture #intimité #scopyleft
