# Blogroll

> Je lie cinq blogs person­nels, choi­sis arbi­trai­re­ment et sans hiérar­chie, avec une phrase sur pourquoi ils me sont impor­tants, en choi­sis­sant un billet précis que j’ai aimé y trou­ver […]
>
> <cite>*[La blogchain - Carnet de notes](https://n.survol.fr/n/la-blogchain)* ([cache](/david/cache/2023/543d854b54593b8bf1adc2c491468bca/))</cite>

Je partageais sur Mastodon l’initiative d’Alex Sirac d’avoir fait un·e [*blogroll*](https://blogroll.fr/) et en explorant le site je me rends compte qu’[il y a une forme de *planet*](https://blogroll.fr/articles-recents/) et ça m’a rappelé de doux souvenirs. Je me souviens d’avoir mis ça en place sur cet espace à un moment, ça m’a rendu nostalgique 5 minutes… et j’ai passé les deux heures suivantes à le coder en mode statique :-). Merci-pas-merci Alex !

Il y a donc maintenant [une page de blogroll](/david/blogroll/) sur ce site avec les deux derniers billets publiés par personne listée. J’espère que j’arriverai à maintenir une page qui représente mes lectures réelles. Elle est loin d’être exhaustive car j’ai 150 flux de personnes dans mon agrégateur. J’avais plus envie d’encourager la diversité des publications.

J’ai rencontré deux problèmes durant cette expérience :

* **humain** : certaines personnes souhaitent ne publier certains billets que par le biais de leur flux, est-ce qu’un agrégateur public ne va pas à l’encontre de cette volonté ?
* **technique** : une proportion non négligeable de flux ne sont pas valides / standards, j’ai signalé cela à certain·es auteur·ices. Un [outil existe](https://validator.w3.org/feed/) de la part du W3C pour effectuer cette vérification.

Je me suis aussi demandé si c’était pertinent de faire comme Éric le propose avec un billet d’entrée particulier. C’est ce que [fait Eli](https://www.hypothermia.fr/liens/) par exemple et j’avais trouvé ça chouette et plus stimulant qu’une simple liste, je garde ça dans un coin de tête. Je sais aussi d’expérience qu’il ne faut pas que je me prenne trop la tête si je veux garder une liste à jour sinon je vais vite avoir la flemme. Peut-être que je fais suffisamment de liens externes dans mes publications.

~~J’aimerais également prendre le temps de faire une liste des articles techniques qui ont compté pour moi, à l’instar de [Eric W. Bailey](https://ericwbailey.website/formative-posts/) et [tant](https://esif.dev/) [d’autres](https://wdrl.info/evergreen/).~~ Bon, en fait [je l’ai déjà faite](/david/stream/2019/12/27/), parfois ma mémoire numérique m’aide mais me rappelle que [la spirale](/david/stream/2018/04/07/) n’est peut-être pas compatible avec la vieillesse, oups 😅. J’aime bien l’idée de la [boîte à chaussures](https://gilest.org/shoebox.html) ([cache](/david/cache/2023/462022ad2f27ff57387e9d0f49e96bad/)) aussi, avec la crainte que ce musée des *vaporwares* ne soit un peu trop déprimant.

---

Mot du jour : [Eucatastrophe](https://fr.wikipedia.org/wiki/Eucatastrophe) (j’ai arraché deux dents aujourd’hui).

#décentralisation #gratitude #web
