# Papillon

Plus je suis stressé et plus je m’éparpille, une façon de canaliser mon cerveau qui bouillonne, une tentative pour étouffer ce qui remue au fond par un ensevelissement de tâches plus ou moins f·utiles. La beauté de ce mécanisme c’est que même en étant pleinement conscient de cela, je n’ai pas pour autant une prise dessus. Alors je lâche-prise justement, j’accepte cette période, surtout si je sais qu’elle est bornée par une date clé. Savoir qu’il va y avoir un après est déjà libérateur.

---

> [en] 🤯 As a family, we have a secret pass phrase to check identity between ourselves in the event of an unexpected video call.
>
> It’s a sticking plaster solution. ==Long term I suspect we all need 2FA for humans.==
>
> In the meantime, maybe the most effective ward against deepfakes is simply to turn sideways?
>
> We should build the habit now. At the beginning of every call, exchange a quick proof-of-humanity by showing our ears.
> 
> <cite>*[Old wards and new against fake humans](https://interconnected.org/home/2023/09/22/wards)* ([cache](/david/cache/2023/60461be5ec82443fd6a7c12f29e40587/))</cite>

> [en] 🦫 “As our collaborator Joe Wheaton [from Utah State University] likes to say, ‘water doesn’t burn,’” Kolarik says. “Beavers maintain healthy riverscapes which store carbon and water. Consistent access to water is key to mitigating the effects of climate disturbances like drought.”
>
> ==Beavers’ role as firefighters== has already been documented in Idaho. A 2018 technical report by Anabranch Solutions, a river restoration company, found that beavers were a major factor in decreasing burn intensity along Baugh Creek during that year’s Sharps Fire.
>
> “Where active beaver dams were present, native riparian vegetation persisted, unburnt,” the authors wrote. In our hotter and fierier world, beavers are a buffer.
>
> “I once heard a rancher use the analogy of sponges when referring to valley bottoms. If we can successfully rewet the sponges, the West will be much more resilient to climate change, and beavers can keep those sponges wet,” Kolarik says.
>
> <cite>*[NASA satellites reveal restoration power of beavers](https://news.mongabay.com/2023/09/nasa-satellites-reveal-restoration-power-of-beavers/)* ([cache](/david/cache/2023/7732c1cdc56a5db0f2fd3117f9522fa8/))</cite>

> [en] ✋ It should be strictly **opt-in**. No one should be required to provide their work for free to any person or organization. The online community is under no responsibility to help them create their products. Some will declare that I am “Anti-AI” for saying such things, but that would be a misrepresentation. I am not declaring that these systems should be torn down, simply that ==their developers aren’t entitled to our work.== They can still build those systems with purchased or donated data.
> 
> <cite>*[Block the Bots that Feed “AI” Models by Scraping Your Website](https://neil-clarke.com/block-the-bots-that-feed-ai-models-by-scraping-your-website/)* ([cache](/david/cache/2023/af6aeab9b848e78334e31b9b7a668413/))</cite>

> [en] 😔 Our community has persistent and pervasive problems of a particular sort which we are not allowed to talk about: sexual harassment and assault. Men who assault, harass, and even rape women in our spaces, are protected. A culture of silence is enforced, and those who call out rape, sexual assault, or harassment, those who criticise they who enable and protect these behaviors, are punished, swiftly and aggressively.
> 
> <cite>*[The forbidden topics](https://drewdevault.com/2023/09/29/The-forbidden-topics.html)* ([cache](/david/cache/2023/ae2b427ba896475633726fdd731caf09/))</cite>

> ☢️ [en] The Soviet RTG program is – for me – a foreboding engineering parable about the cost of deploying an idea with no plans for future maintenance. Sure, I can deploy this hot new tech now and it does the job in new and clever ways, but what is the impact if we don’t have a plan for regular maintenance? When future people interact with my contraption, will it work and will it kill anyone? Y’know, the basic concerns every software project deals with.
> 
> <cite>*[Lessons from Soviet Russia on deploying small nuclear generators](https://daverupert.com/2023/05/soviet-rtgs/)* ([cache](/david/cache/2023/90e565ff0043e34d7fcfc087d66555d3/))</cite>

> 🚴 Je n’ai ni gagné ni perdu de poids, je saurais pas dire si il y a le moindre changement niveau muscles/graisse. D’après Strava, je brulais en moyenne 2000 kcal par jour à vélo.
> 
> <cite>*[Vacances à vélo 2023](https://virgule.net/blog/vacances_a_velo_2023.html)* ([cache](/david/cache/2023/7863cd9fd3df50880d0d8841307b05f2/))</cite>

> 🎯 En tant que travailleurs de la tech, très souvent, nous faisons partie du système, nous participons au problème, ==nous sommes un maillon de la chaine productiviste== : par notre travail, nous contribuons à des modèles capitalistiques coloniaux, le profit de certains au détriment de tous, l’accaparement des ressources de la planète, l’asservissement des êtres humains les plus pauvres et la destruction du vivant. 
> 
> <cite>*[Écoconception des services numériques, et si ça ne suffisait pas ?](https://richardhanna.dev/blog/2023/ecoconception-ne-suffit-pas.html)* ([cache](/david/cache/2023/026e36c493ee97a30d613864813aaae1/))</cite>
