# NostAlgIe

Paradoxalement, les <abbr title="Large Language Model">LLM</abbr> qui sont annoncés comme étant l’avenir ne font que reproduire ce qui a eu lieu dans le passé. Comme un auto-correct qui ne saurait pas que la langue évolue. Chaque _prompt_ demande à notre passé de construire notre avenir, une forme d’héritage numérique auquel il va falloir s’habituer.

Considérant que nous sommes à un moment charnière où il faudrait justement dévier d’une trajectoire passée qui nous propulse à +trop-de-degrés, ces outils — par nature — réactionnaires ne sont-ils pas en train de nous conforter dans nos erreurs passées ?

Et c’est là où ça devient intéressant, peut-on de manière éthique choisir d’être orientés et quelles dérives certaines cela aurait ? Il y a déjà des biais énormes sur les jeux d’apprentissage mais est-ce que je pourrais choisir par exemple une _saveur_ de ChatGPT [qui ait été définie par Ecosia ?](https://www.wired.com/story/search-engine-ecosia-generative-ai-revolution/) ([cache](/david/cache/2023/b3accd4d0eb51c1628b85144224efa04/)) Quels paramètres politiques sont acceptables ? Et pour qui ?

Bref, c’était mieux avant 🙃.

---

> [en] 🙄 Provides neutral analysis, fostering open communication and trust.
> 
> <cite>*[LiarLiar.ai](https://liarliar.ai/)*</cite>

> [en] ✍️ Even if there are no real updates there is always something to say. In those moments, I write about something that happened to me this week. A small anecdote. ==Something human.== Something grounding. No design mic-drops. No condescending words of wisdom.
> 
> <cite>*[An Anchor - Mark Boulton](https://markboulton.co.uk/journal/an-anchor/)* ([cache](/david/cache/2023/ef356702864a79503a82ed2e288dd6fb/))</cite>

> [en] 🧑‍⚖️ The Functional Source License (FSL) is a mostly permissive non-compete license that converts to Apache 2.0 or MIT after two years. It is designed for SaaS companies that value both user freedom and developer sustainability. FSL provides everything a developer needs to use and learn from your software without harmful free-riding.
> 
> <cite>*[FSL](https://fsl.software/)*</cite>

#complexité #sociologie #technique
